/** Gene Sears Supply Custom CSS Code **/

/** Colors 
    #ff3300 - orange
	#383838 - gray
**/



.action-auth-toggle,
.action-auth-toggle:hover {
	color: #FFFFFF;
	display: none;
}

.action.primary {
    background-image: none;
    background: #ff3300;
    border: 1px solid #ff3300;
}

.action.primary:hover {
    background: #cccccc;
    border: 1px solid #cccccc;
    color: #ffffff;
}

.account-nav .item.current a, .account-nav .item.current strong {
    border-color: #ff3300;
    font-weight: 600;
}

.block.filter {
    margin-bottom: 20px;
    background: #f5f5f5;
    padding: 12px;
}

.block-wishlist .block-title,
.block-compare .block-title {
	margin-top: 15px;
	margin-bottom: 10px;
}

.block-wishlist .block-title>strong,
.block-compare .block-title>strong {
	font-weight: 500;
	color: #ff3300;
	text-transform: uppercase;
}

.footer a {
	color: #FFFFFF;
}

.footer.content {
	border-top: none;
	margin-top: 0px;
}

.header.panel>.header.links>li a {
	color: #FFFFFF;
}

.header.panel>.header.links>li.welcome {
	display: none;
}

.home-ads {
	display: flex;
}

.home-brands {
	display: flex;
}

.home-hero {
	background-image: url(../images/bg-homehero.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	display: flex;
	
}

li.level1,
li.level2,
li.level3,
li.level4 {
    margin-bottom: 0;
}

.minicart-wrapper .action.showcart .counter.qty {
	background: #ff3300;
}

.navigation .level0.active>.level-top, .navigation .level0.has-active>.level-top {
	border: none;
}

.navigation .level0>.level-top {
    color: #ff3300;
	text-transform: uppercase;
	font-size: 14px;
}

.nav-sections {
    background: #CCCCCC;
	-webkit-box-shadow: 0px 5px 9px 0px #666;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow:    0px 5px 9px 0px #666;  /* Firefox 3.5 - 3.6 */
	box-shadow:			0px 5px 9px 0px #666;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}

.opc-progress-bar {
    margin: 10px 0 20px 0;
}

.opc-progress-bar-item._active:before {
    background: #ff3300;
}

.opc-progress-bar-item._active>span:before {
    background: #ff3300;
}

.page-footer {
	background: #383838;
	border-top: 2px solid #ff3300;
}

.page-header .panel.wrapper {
    border-bottom: none;
	background-color: #383838;
}

.page-header {
	background-color: #383838;
	border-bottom: 2px solid #FF3300;
}

.product-item-description {
    margin: 15px 0;
}

.product-item-info {
    padding: 6px;
    border: 1px solid #f6f6f6;
}

.product-item-right input#qty {
    width: 13%;
}

.product-item-right .product-item-actions .actions-primary {
	display: block;
}

.products-list .product-item {
    border-bottom: 1px solid #ccc;
	padding-top: 20px;
}

small, .small {
    font-size: 12px;
    color: #ffffff;
}

.widget .block-title {
	margin-top: 25px;
	margin-bottom: 10px;
	border-bottom: 1px solid #CCC;
}

.widget .block-title>strong {
	font-weight: 600;
	text-transform: uppercase;
	color: #333333;
	font-size: 24px;
	line-height: 40px;
}

@media (max-width: 600px) {
	.home-hero h1 {
		color: #FFFFFF;
		text-transform: uppercase;
		text-align: right;
		font-size: 14px;
		font-weight: 800;
		text-shadow: 2px 2px #666666;
		margin: 0;
		padding: 0;
	}

	.home-hero h2 {
		color: #FFFFFF;
		text-transform: uppercase;
		text-align: right;
		font-size:34px;
		line-height: 36px;
		font-weight: 800;
		text-shadow: 2px 2px #666666;
		opacity: 0.8;
		margin: 0;
		padding: 24px 0;
	}

	.home-hero h3 {
		color: #FFFFFF;
		text-transform: uppercase;
		text-align: right;
		font-size: 18px;
		font-weight: 800;
		text-shadow: 2px 2px #666666;
		margin: 0;
		padding: 0;
	}

	.home-hero-titles {
		padding: 20px;
		width: 100%;
	}
}

@media (min-width: 601px) {
	.home-hero h1 {
		color: #FFFFFF;
		text-transform: uppercase;
		text-align: right;
		font-size: 28px;
		font-weight: 800;
		text-shadow: 2px 2px #666666;
		margin: 0;
		padding: 0;
	}

	.home-hero h2 {
		color: #FFFFFF;
		text-transform: uppercase;
		text-align: right;
		font-size:60px;
		line-height: 60px;
		font-weight: 800;
		text-shadow: 2px 2px #666666;
		opacity: 0.8;
		margin: 0;
		padding: 24px 0;
	}

	.home-hero h3 {
		color: #FFFFFF;
		text-transform: uppercase;
		text-align: right;
		font-size: 24px;
		font-weight: 800;
		text-shadow: 2px 2px #666666;
		margin: 0;
		padding: 0;
	}

	.home-hero-titles {
		padding: 40px;
		width: 100%;
	}
	
	.product-item-actions .actions-primary + .actions-secondary {
		padding-top: 15px;
	}
}


@media (max-width: 767px) {
	
	h1 {
		font-size: 28px;
		text-transform: uppercase;
		font-weight: 600;
		color: #197296;
	}
	
	.navigation .level0.active>a:not(.ui-state-active), .navigation .level0.has-active>a:not(.ui-state-active) {
		border-color: #ff3300;
	}
	
	.navigation .level0.active .all-category .ui-state-focus {
		border-color: #ff3300;
	}
	
}


@media (min-width: 768px) {
	
	.checkout-index-index .logo {
		margin: -25px 0 10px 0;
	}
	
	h1 {
		font-size: 36px;
		text-transform: uppercase;
		font-weight: 600;
		color: #ff3300;
	}
	
	.home-hero h1 {
		color: #FFFFFF;
		text-transform: uppercase;
		text-align: right;
		font-size: 32px;
		font-weight: 800;
		text-shadow: 2px 2px #666666;
		margin: 0;
		padding: 0;
	}

	.home-hero h2 {
		color: #FFFFFF;
		text-transform: uppercase;
		text-align: right;
		font-size: 72px;
		line-height: 60px;
		font-weight: 800;
		text-shadow: 2px 2px #666666;
		opacity: 0.8;
		margin: 0;
		padding: 24px 0;
	}

	.home-hero h3 {
		color: #FFFFFF;
		text-transform: uppercase;
		text-align: right;
		font-size: 30px;
		font-weight: 800;
		text-shadow: 2px 2px #666666;
		margin: 0;
		padding: 0;
	}

	.home-hero-titles {
		padding: 40px;
		width: 100%;
	}
	
	.logo {
		margin: -45px 0 0 0;
	}
	
	.navigation .level0 {
		margin: 0;
		display: block;
		position: relative;
	}
	
	.navigation li.level0 {
		border-top: none;
		padding: 4px 0px 4px 1px;
	}
	
	.navigation .level0>.level-top {
		line-height: initial;
		padding: 0px;
	}
	
	.navigation .level0.has-active>.level-top {
		border: none;
	}
	
	.navigation ul {
		padding: 8px 8px;
		margin-bottom: 20px;
	}
	
	.page-layout-2columns-left .sidebar-main,
	.page-layout-2columns-left .sidebar-additional {
		width: 22%
	}
	
	.page-layout-2columns-left .column.main {
		width: 78%
	}
	
	.product-item-left {
		float: left;
		width: 50%;
		margin-top: 20px;
		padding-right: 20px;
	}
	
	.product-item-right {
		float: left;
		width: 45%;
		margin-top: 20px;
	}

}
.cache-warmer__info {
	display: none;
}

#cookie-status {
    display: none!important;
}